@charset "utf-8";

/**  表  **/
#clearholder{
    width: 960px;
}

#clearholder a {
    text-decoration: none;
}

#clearholder .table_item1{
    background-color: #efefef;
    margin-bottom: 0;
  height: 31px;
}

#clearholder .table_item1 span{
  font-weight: bold;
}

#clearholder .table_item2 .line1 span{
  font-weight: bold;
}

#clearholder .dtlTbl{
    border-collapse: collapse;
}

#clearholder .dtlTbl td{
    text-align: center;
    vertical-align: middle;
    border: 1px solid #ccc;
    line-height: 1.4;
    font-size: 1.2em;
}

#clearholder .dtlTbl .table_item2 span.fs1{
   font-size: 1.5em;
}

#clearholder .dtlTbl .table_item2 span.fs2{
   font-size: 1.2em;
}

#clearholder .dtlTbl td a.itemLink span {
    display: block;
    margin: 5px 0 5px 0; 
}

#clearholder .dtlTbl td a.itemLink .line1,#clearholder .dtlTbl td a.itemLink .line2,#clearholder .dtlTbl td a.itemLink .line3,#clearholder .dtlTbl td a.itemLink .line4{
  margin-top:-43px;
  left:306px;
}

#clearholder .dtlTbl td a.itemLink .line1 span,#clearholder .dtlTbl td a.itemLink .line2 span,#clearholder .dtlTbl td a.itemLink .line3 span,#clearholder .dtlTbl td a.itemLink .line4 span{
  font-weight: bold;
  font-size: 1.4em;
  color: #333333;
}

#clearholder .dtlTbl td a.itemLink strong {
  position:absolute;
  left:20px;
  display:block;
  text-align:left;
  font-size:12px;
}

#clearholder .dtlTbl td .line1 span {
  display: block;
  top:17px;
  left: 100px;
}

#clearholder .dtlTbl .btn:hover{
  opacity:0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

#clearholder .dtlTbl .btn:hover > span:hover{
  opacity:0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}




